import request from "@/utils/request";
// harmonic-boot
//获取风电场指标总览-谐波电流
export function getHarmonicCurrent(data) {
    return request({
        url: "/harmonic-boot/windFarmIndexOverview/getHarmonicCurrent",
        method: "POST",
        data
    });
}
//获取风电场指标总览-谐波电压
export function getHarmonicVoltage(data) {
    return request({
        url: "/harmonic-boot/windFarmIndexOverview/getHarmonicVoltage",
        method: "POST",
        data
    });
}
//获取风电场指标总览-各单位电流
export function getUnitCurrent(data) {
    return request({
        url: "/harmonic-boot/windFarmIndexOverview/getUnitCurrent",
        method: "POST",
        data
    });
}
//获取风电场指标总览-各单位电压
export function getUnitVoltage(data) {
    return request({
        url: "/harmonic-boot/windFarmIndexOverview/getUnitVoltage",
        method: "POST",
        data
    });
}